<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ECC_BLC_Pricelist_cap</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.wso2.developerstudio.eclipse.distribution.project.nature</nature>
	</natures>
</projectDescription>
